using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
namespace BLL
{
    public class geyan
    {
        DAL.geyan gy = new DAL.geyan();

        public bool insert(MODEL.geyan mg)
        {
            return gy.insert(mg);
        }
        public bool delete(string mg)
        {
            return gy.delete(mg);
        }
        //public bool update(MODEL.geyan mg, string oldmg)
        //{
        //    return gy.update(mg, oldmg);
        //}
        public DataTable select(string strWhere)
        {
            return gy.select(strWhere);
        }
    }
}
